/*------------------------------------------------------------------------------
 * Special */

#f_ikachan { z-index: 1000; }

/*------------------------------------------------------------------------------
 * Typography */

.lain-layout-blackrose2010 
	{ font: 12pt/1.6 Candara, "Trebuchet MS", sans-serif;
	color: #4e445a; }

.lain-layout-blackrose2010 a
	{ color: #4e445a; 
	font-weight: 700; 
	text-decoration: underline; }

.lain-layout-blackrose2010 font.fonts
	{ font-size: 9pt; }

.lain-layout-blackrose2010 blockquote
	{  }

/*------------------------------------------------------------------------------
 * Layout */

.lain-layout-blackrose2010 
	{ display: block;
	position: relative;
	background: url('../backgrounds/blackrosetile.png') top right #FFFFFF; 
	min-height: 465px;
	text-shadow: #757c92 2px 2px 2px; }

	.lain-layout-blackrose2010 hr 
		{ border-bottom: 1px dotted #b0deef; 
		border-width: 0 0 1px 0; }

	.lain-layout-blackrose2010 .lain-side-blackrose2010 
		{ float: left;
		position: absolute;
		top: 0;
		bottom: 0;
		width: 360px;
		min-height: 465px;
		background: url('../backgrounds/blackrosebg.png') center bottom no-repeat; }

	.lain-layout-blackrose2010 .lain-wrapper-blackrose2010 
		{ margin-left: 220px; padding: 20px; }
		
		.lain-layout-blackrose2010 .lain-content-blackrose2010 
			{ position: relative;
			z-index: 1; 
			padding: 20px;
			border: 1px solid #80607b;
			background: url('../backgrounds/blackrose-1pxwhite75pc.png'); }

	.lain-layout-blackrose2010 .lain-tagline-blackrose2010
		{ position: absolute; bottom: 2px; right: 2px; }
		.lain-layout-blackrose2010 .lain-tagline-blackrose2010 > p
			{ margin: 0; padding: 0; font-size: 9pt; font-weight: 700; }

/*------------------------------------------------------------------------------
 * @media queries */

@media screen and (max-width: 800px) {
	.lain-layout-blackrose2010 .lain-side-blackrose2010 
		{ width: 100px;
		border-right-width: 10px;
		border-left-width: 10px; }
	
		.lain-layout-blackrose2010 .lain-wrapper-blackrose2010 
		{ margin-right: 140px; }
}

@media screen and (max-width: 640px) {
	.lain-layout-blackrose2010 .lain-side-blackrose2010 
		{ display: none; }
	
		.lain-layout-blackrose2010 .lain-wrapper-blackrose2010 
		{ margin-right: 0; }
}